package com.platform.entities;

import java.util.List;

public class volumeMoveForm {
	
	private String name;
	
	private FolderNode selectNode;
	
	private List<DataInfoEntity> selectItems;

	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return the selectNode
	 */
	public FolderNode getSelectNode() {
		return selectNode;
	}

	/**
	 * @param selectNode the selectNode to set
	 */
	public void setSelectNode(FolderNode selectNode) {
		this.selectNode = selectNode;
	}

	/**
	 * @return the selectItems
	 */
	public List<DataInfoEntity> getSelectItems() {
		return selectItems;
	}

	/**
	 * @param selectItems the selectItems to set
	 */
	public void setSelectItems(List<DataInfoEntity> selectItems) {
		this.selectItems = selectItems;
	}
}
